<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="tokyo.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/tokyoc1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/tokyoc2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Il cibo giapponese può cambiare molto da regione a regione, ma i piatti più amati 
                sono sempre gli stessi, in tutto il Paese. A Tokyo è possibile sperimentare le migliori 
                cucine del Giappone; dal sushi arrotolato a mano, al ramen, fino al sakè fatto in casa, non 
                manca nulla: non a caso Tokyo è considerata la capitale mondiale della gastronomia.<br/>
                <b>Sushi:</b> il sushi è un insieme di piatti tipici della cucina giapponese a base di riso insieme 
                ad altri ingredienti come pesce, alghe nori, uova o avocado. Il ripieno è crudo o in alcune varianti 
                cotto e può essere servito appoggiato sul riso, arrotolato in una striscia di alga, disposto in rotoli di 
                riso o inserito in una piccola tasca di tofu.<br/> 
                <b>Ramen:</b> il ramen è un piatto a base di tagliatelle di tipo cinese di frumento servite in brodo di carne 
                e/o pesce, spesso insaporito con salsa di soia o miso e con guarnizioni come maiale affettato o alghe marine secche.
            </p>
           </div>
        </div>
    </body>
</html>